Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 13:28:45 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">
<br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Sawsan El-hussaen Ali &lt;[email-masked]&gt;<br>Date: Fri, May 6, 2022, 3:21 PM<br>To: Landmark Group &lt;[email-masked]&gt;<br>Subject: Re:[#4317367] - Article Feedback - When will I receive my order?<br>
</div>
<blockquote>
<div dir="auto">Here is a screen's hot of the order details, can this help?? <br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>From: Landmark Group &lt;[email-masked]&gt;<br>Date: Fri, May 6, 2022, 1:43 PM<br>To: [email-masked]<br>Subject: Re: [#4317367] - Article Feedback - When will I receive my order?<br><blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div style="margin:0in 0in 0.0001pt" dir="ltr">Hi Sawsan,</div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:'segoe ui' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;color:rgb( 51 , 51 , 51 )"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:'segoe ui' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;color:rgb( 51 , 51 , 51 )">Thank
you for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:'segoe ui' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;color:rgb( 51 , 51 , 51 )"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:'segoe ui' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;color:rgb( 51 , 51 , 51 )">Please
provide us with more details about your inquiry so we can further assist you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:'segoe ui' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;color:rgb( 51 , 51 , 51 )"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:'segoe ui' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;color:rgb( 51 , 51 , 51 )">We
look forward to hearing from you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:'segoe ui' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;color:rgb( 51 , 51 , 51 )"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style="font-size:10.5pt;font-family:'segoe ui' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;color:rgb( 51 , 51 , 51 )">Your friends,</span></div>
<div>
<span style="font-size:10.5pt;font-family:'segoe ui' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;color:rgb( 51 , 51 , 51 )">The </span><span style="font-size:10.5pt;font-family:'segoe ui' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;color:rgb( 51 , 51 , 51 )">S</span><span style="font-size:10.5pt;font-family:'segoe ui' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;color:rgb( 51 , 51 , 51 )">upport Team</span>
</div>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">4317367:1125156</span>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpeg.maxfashion.com/helpdesk/attachments/2043335865661'>Screenshot_20220506_152808_com.huawei.browser.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4317367